Table of Contents

Class: Error | Twisted-0.17.4/twisted/spread/pb.py
--- | ---

### This error can be raised to generate known error conditions.

When a PB callable method (perspective, remote, view_) raises this error, it indicates that a traceback should not be printed, but instead, the string representation of the exception should be sent.

Base Classes |
--- | ---
Exception

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0